var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/smtp/route.js")
R.c("server/chunks/[root-of-the-server]__273dc511._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_settings_smtp_route_actions_dc6f2392.js")
R.m(99158)
module.exports=R.m(99158).exports
